<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

    <div th:fragment="score-finale" id="score-user1">
        <div class="row">
            <div class="col-sm-12">
                <h3>Statistical game</h3>
                <table>
                    <tr>
                        <th>Team</th>
                        <th>Note</th>
                    </tr>
                    <tr th:each="team : ${team}">
                        <td th:text="${team.teamName}"></td>
                        <td th:text="${team.score}"></td>
                    </tr>
                </table>
            </div>
        </div>
    </div>

    <div th:fragment="game-finished" id="game-finished">
        <h1>bye bye...</h1>
    </div>

    <div th:fragment="create-game" id="create-game">
        <h1>game created ...</h1>
    </div>

    <div th:fragment="get-teams-players" id="get-teams-players">
        <div class="form-login">
            <div class="content-login">
                <form action="" class="text-white" th:if="${team != null}">
                    <div th:each="team : ${team}">
                        <h6 style="white-space: normal" th:text="${'Team:'+team.teamName}">
                        </h6>
                        <h6 th:each="player : ${players}" th:if="${player.team.id == team.id}" th:text="${'* '+player.nom}" class="pl-4"> </h6>
                    </div>
                </form>
            </div>
        </div>
    </div>

</body>
</html>